API ReferenceVacation
Download vacation pdf file
GET
Download vacation pdf file
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringVacation identifier
Vacation resource
- response
displayedName?stringLength
length <= 255extension?|Length
length <= 10id?stringdownloadUrl?stringdownloadType?stringcurl -X GET 'https://app.icproject.com/api/instance/demo/calendar/vacations/string/download-file'Example Response
{ "displayedName": "string", "extension": "string", "id": "string", "downloadUrl": "string", "downloadType": "string"}